SELECT {
color:#FFFFFF;
background-color:#B04891;
font-size:10;
font-family:Arial;
}
.infoTitre
{
color:#FFFFFF;
font-family:Arial;
font-size:12;
font-weight:bold;
}
.info
{
color:#000000;
font-family:Arial;
font-size:11;
font-weight:bold;
}
.aSuivre
{
color:#000000;
font-family:Arial;
font-size:10;
font-weight:bold;
}
.lienGauthier
{
color:#000000;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.lienGauthier
{
color:#526FBA;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.lienGauthier:selected
{
color:#526FBA;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.lienGauthier:hover
{
color:#526FBA;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:underline;
}

A.listeNaissance
{
color:#000000;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.listeNaissance:selected
{
color:#000000;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.listeNaissance:hover
{
color:#000000;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:underline;
}
.anneeMois
{
color:#B04891;
font-family:Arial;
font-size:14;
font-weight:bold;
text-decoration:none;
}

A.anneeMoisLien
{
color:#B04891;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.anneeMoisLien:selected
{
color:#B04891;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:none;
}
A.anneeMoisLien:hover
{
color:#000000;
font-family:Arial;
font-size:9;
font-weight:bold;
text-decoration:underline;
}
.ALBBleu
{
color:#1E15D1;
font-family:Arial;
font-size:20;
font-weight:bold;
}
.ALBBlanc
{
color:#FFFFFF;
font-family:Arial;
font-size:20;
font-weight:bold;
}
.ALBRouge
{
color:#EF0505;
font-family:Arial;
font-size:20;
font-weight:bold;
}
.envoiMail
{
color:#000000;
font-family:Arial;
font-size:11;
font-weight:bold;
}
A.ecrivezMoi
{
color:#B04891;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.ecrivezMoi:selected
{
color:#B04891;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.ecrivezMoi:hover
{
color:#B04891;
font-family:Arial;
font-size:14;
font-weight:bold;
text-decoration:none;
}
A.telechVideo
{
color:#FFFFFF;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.telechVideo:selected
{
color:#FFFFFF;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.telechVideo:hover
{
color:#EF0505;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}

A.lienSpecial
{
color:#701A78;
font-family:Arial;
font-size:12;
font-weight:bold;
font-variant:small-caps;
text-decoration:none;
}
A.lienSpecial:selected
{
color:#EF0505;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.lienSpecial:hover
{
color:#FFFFFF;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.lienZoo
{
color:#364D03;
font-family:Arial;
font-size:12;
font-weight:bold;
font-variant:small-caps;
text-decoration:none;
}
A.lienZoo:selected
{
color:#364D03;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}
A.lienZoo:hover
{
color:#D8E9C5;
font-family:Arial;
font-size:12;
font-weight:bold;
text-decoration:none;
}

